<?php



class Caixa {
	
	public $usuario;
	public $data;
	public $observacao;
	public $conexao;
	public $loja;
	
	public function __construct($usuario = "", $data = "", $observacao = "",$loja = "",$conexao = "") {
		
		$this->usuario = $usuario;
		$this->data = $data;
		$this->observacao = $observacao;
		$this->loja = $loja;
		$this->conexao = $conexao;		
	}

	//insere uma observacao do fechamento excluido
	public function ExcluirFechamentoCaixaObservacao() {

		$query = "INSERT INTO concerto_caixa
				(ID_USUARIO,DATA_FECHAMENTO,LOJA_ORIGEM,OBSERVACAO)
				VALUES
				('$this->usuario','$this->data','$this->loja','$this->observacao');";

		mysqli_query($this->conexao, $query);
	}


//buscar o historico do concerto do caixa
public function BuscarConcertoCaixa($loja,$conexao) {
	
    $query1 = "SELECT * FROM concerto_caixa WHERE LOJA_ORIGEM = '$loja' " ;
    $result1 = mysqli_query($conexao, $query1);
    return $result1;	
}


}